Commit 393d031d authored by Lafont François's avatar Lafont François

Remove the conflict in the Debian version

In the Debian version, there is no conflict with the package
xia-converter because xia-converter doesn't exist in Debian
repositories.
parent 5ce34f16
......@@ -22,7 +22,6 @@ Depends: ${misc:Depends}, ${python:Depends},
python-tk,
python-pil | python-imaging,
libjs-jquery
Conflicts: xia-converter
Suggests: python-lxml, inkscape
Description: Convert svg to html5 interactive pictures
Tool to convert svg to html5 interactive pictures.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment